Minecraft
AE2 Wireless Terminals
Allurement
Applied Energistics 2
Basic End Ores
Basic Nether Ores
Biomes O' Plenty
Botania
Buzzier Bees
CoFH Core
Cooking for Blockheads
Create
Curios API
MrCrayfish's Furniture Mod
MrCrayfish's Vehicle Mod
Mystical Agriculture
Neapolitan
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Pixelmon Mod
Pixelmon TCG
Quark
RFToolsBase
RFToolsPower
Rats
Refined Pipes
Serene Seasons
Supplementaries
The Twilight Forest
Thermal Expansion
Thermal Series
Tinkers' Construct
Traveler's Backpack
